[DM-BloodLine UTUIDataProvider_MapInfo]
MapName=DM-BloodLine
FriendlyName=BloodLine
PreviewImageMarkup=<Images:DM-BloodLine.ScreenShot.ScreenShot>
Description=Thousands of wars have turned the Rhake river into a mass of red toxic water, making it a less than ideal tourist location. Some of the facilities sorrounding it have been however deemed perfect low-cost arenas for tournament use by some Liandri researchers. The frequent rains that storm the region will already take care of cleaning the blood stains away when necessary.                                DM-BloodLine version 1.00. Made by DeathoX 8.
NumPlayers=2 to 6 Players        Author: DeathoX 8